SDL_ReleaseGPUFence(3)

NAME
SDL_ReleaseGPUFence - Releases a fence obtained from SDL_SubmitGPUCommandBufferAndAcquireFence .

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_ReleaseGPUFence(
    SDL_GPUDevice *device,
    SDL_GPUFence *fence);

DESCRIPTION
You must not reference the fence after calling this function.

FUNCTION PARAMETERS

device
    a GPU context.

fence
    a fence.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_SubmitGPUCommandBufferAndAcquireFence(3)